Subject: [Roll] Terminology draft accepted as ROLL WG document

From: "David E. Culler" <[email-masked]>
Date: Thu, 09 Oct 2008 09:56:51 -0700

WG members,
   Thanks for your responses.  We appear to have a consensus to adopt 
the terminology draft as a working group document.  The comments from 
the thread will be addressed in the submission.  If there are other 
comments, please post them the the list so JP can consider them.  This 
ID should permit the terminology sections of the other ROLL drafts to be 
shortened somewhat.

D.
_______________________________________________
Roll mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/roll